body {
    font-family: AdobeInvisFont, sans-serif;
    width: 100%;
    perspective: 1px;
    transform-style: preserve-3d;
    overflow-y: scroll;
    overflow-x: hidden;
    box-sizing: border-box;
}
/*CONTAINER*/

.container {
    width: 100%;
    height: 300vh;
    margin: 0 auto;
}

/*HEADER*/

.top {
    height: 6vh;
    width: 100%;
    background-color: black;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo_left{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 200px;
    box-sizing: border-box;
}
.logo_left2{
    padding-left: 20px;
}

.logo3_1{
    padding-right: 20px;
}
.nav a {
    text-decoration: none;
    font-size: 16px;
    padding: 35px;
    color: white;
}

.logo_right {
    align-self: center;
    padding-right: 5px;
    padding-top: 5px;
   }

.top2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height:35vh;
    text-align: center;
    background-image: url("img/background1_11.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    box-sizing: border-box;
    /*position: relative;*/
    /*transform-style: inherit;*/

}

/*.top2, .top2:before{*/
/*    background: 50% 50% / cover;*/
/*}*/

/*.top2::before{*/
/*    position: absolute;*/
/*    content: '';*/
/*    left: 0;*/
/*    right: 0;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    background-image: url("img/background1_11.jpg");*/
/*    background-size: cover;*/
/*    transform-origin: center center 0;*/
/*    transform: translateZ(-1px) scale(2);*/
/*    z-index: -1;*/
/*    min-height: 35vh;*/

/*}*/

/*.paralaxer_layer{*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    right: 0;*/
/*    left: 0;*/
/*    padding: 100vh 0;*/
/*}*/

.design {
    /*padding-top: 130px;*/
    font-size: 30px;
    font-weight: 600;
    color: #4096b8;
    /*transform: translateZ(-1px) scale(2);*/
}
.buttons{
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    /*transform: translateZ(-2px) scale(3);*/
}
.button1 {
    align-self: center;
    width: 170px;
    height: 55px;
    background-color: #81c428;
    border-radius: 5px;

}

.button2 {
    align-self: center;
    width: 170px;
    height: 55px;
    background-color: #4096b8;
    border-radius: 5px;
    margin-left: 20px;
}

.top2 a {
    text-decoration: none;
    color: white;
}

/*MAIN SECTION - 1*/

.main {
    text-align: center;

}

.post {
    padding: 50px;
    font-size: 28px;
    color: #42afbf;
    font-weight: bold;
}

.most_pop {
    width: 1170px;
    height: 900px;
    margin: 0 auto;
    text-align: center;
    display: flex;
     /*display: grid;*/
    /*grid-template-columns: 370px 370px 370px;*/
    /*grid-gap: 20px;*/
    justify-content: space-between;
}
/*.colon1,.colon2,.colon3{*/
/*    display: grid;*/
/*    grid-row-gap: 20px;*/
/*}*/
/*.colon1{*/
/*    grid-template-rows: 1fr 2fr;*/
/*}*/
/*.colon2{*/
/*    grid-template-rows: 1fr 1fr;*/
/*}*/

.hotel {
    text-align: center;
    width: 370px;
    background-color: white;
}

.hotel span {
    line-height: 2rem;
    font-weight: bold;
    padding-top: 10px;
}
.most_pop img{
    margin-bottom: 10px;
}
.hotel1 {
    height: 320px;
}

.hotel2 {
    height: 441px;
}

.hotel3 {
    height: 355px;
}

.hotel4 {
    height: 321px;
    margin-top: 30px;
}

.hotel5 {
    height: 309px;
    margin-bottom: 70px;
}

.hotel6 {
    height: 441px;
    margin-bottom: 100px;
}

/*MAIN SECTION -2*/

.clients {
    height: 40vh;
    background-image: url("img/background2_2.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
   }
.clients_inside{
    display: flex;
    width: 1170px;
    height: 100%;
    margin: 0 auto;
    flex-direction: column;
    /*grid-template-columns: 1fr;*/
    /*grid-template-rows: 40% 10% 1fr 10% ;*/
    justify-content: center;
    align-items: center;
}
.line{
    flex-basis: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.line1{
    width: 70px;
    border-bottom: #42afbf solid 3px;
}

.popular{
    font-size: 32px;
    color: white;
    font-weight: bold;
    justify-self: center;
    flex-basis: 20%;
}
.list_clients{
    display: flex;
    line-height: 2.5rem;
    flex-basis: 20%;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
}

/*MAIN SECTION -3*/


.rated{
    padding: 50px;
    font-size: 28px;
    color: #3c99a9;
    font-weight: bold;
}
.gallory{
    display: grid;
    grid-template-columns: repeat(7,1fr) ;
    grid-template-rows: 1fr;
    margin: 0;
    padding: 0;
}
/*MAIN SECTION - 4*/

.hot{
    padding: 50px;
    color:#42afbf;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
}
.news{
    display: grid;
    width: 1170px; /*нужна ли нам ширина внутреннего контейнера? как сделать без нее?*/
    height: 1390px; /*как убрать тут высоту - не знаю, или задать ее не px?*/
    margin: 0 auto;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-column-gap: 40px;
    grid-row-gap: 20px;
    justify-content: space-between;
    padding-bottom: 50px;
}
.element{
    background-color: #fafafa;
}
.element1{
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-column: 1/4;
}
.element2{
    display: grid;
    grid-template-rows: 80% 20%;
    grid-column: 4/5;
    justify-self: end;
}

.element3{
    text-align: right;
    grid-column: 1/3;
}

.element4{
    text-align: right;
    grid-column: 3/5;

}
.element5{
    text-align: right;
    grid-column: 1/3;
}
.element6{
    text-align: right;
    grid-column: 3/5;
}
.element7{
    display: grid;
    grid-template-rows: 80% 20%;
    grid-template-columns: 1fr;
    grid-column: 1/2;
    justify-self: start;
}
.element8{
    display: grid;
    grid-template-columns:  2fr 1fr;
    grid-template-rows: 1fr;
    grid-column: 2/5;
}


.span_g{
    font-weight: bold;
    font-size: 18px;
}
.span_f{
    font-size: 12px;
}
.all_text{
    padding: 10px;
}


/*footer*/

.foot{
    background-color: black;
    color: white;
    box-sizing: border-box;
    line-height: 3.5rem;
}
.foot_cont{
    width: 1170px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 7fr 1fr;
    justify-content: space-between;
}
.rights{
    font-size: 12px;
}
.logo4{
    padding-right: 50px;
    font-size: 26px;
}
